.gridview{
  background-color: #F5F5F5;
  display: block;
  padding: 5px;
  border-color: red;
  border-radius: 5px;
}


.user-row {
  min-height: 40rem;
  border: 1px solid #BFBFBF;
  border-radius: 3px;
  background-color: white;
  margin-right: auto;
  box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
}


.header-label {
  background-color: rgba(63, 81, 181, .8);

  border-radius: 2px 2px 0 0;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 2px;
}

/*Buttons*/
button {
  margin-right: .5rem;
  margin-bottom: .5rem;
}


p {
  color: white;
}

.button-row {
  margin: 5px 5px 10px 0;
}


.add,
.update,
.delete {
  margin-left: 5px;
}

